uuid: be7bf34a-55a0-4db9-b70d-74cc6565de14
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8
id: main
label: Navigatie
description: Navigatielinks
locked: true
